/*
 Theme Name:   Mr Johnsons Antiques
 Theme URI:    https://www.mrjohnsonsantiques.com/
 Description:  Mr Johnsons Antiques WordPress Theme by Jennifer Ramirez
 Author:       Jennifer Ramirez
 Author URI:   https://www.jenniferramirez.com/
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  webz-wp
*/

#site-logo #site-logo-inner a:hover img{-moz-opacity:1;-webkit-opacity:1;opacity:1}
#site-header.center-header #site-navigation-wrap .middle-site-logo:hover img{-moz-opacity:1;-webkit-opacity:1;opacity:1}

.txt-blue{color:#0705d4!important}
.txt-yellow{color:#fbe458!important}

.custom-font{font-family:'PT Serif'!important}

#showModal{background:#fbe458;color:#0705d4;margin-left:10px;padding:5px 10px;font-weight:700}
#showModal:hover{background:#f9dd24;color:#0705d4}

.btn-blue a{background:#0705d4;color:#f3cc3a;border-radius:0!important;font-size:18px;font-weight:700}
.btn-blue a:hover{background:#0704a4;color:#f3cc3a}
.btn-blue-outline a{background:transparent;color:#0705d4;border:1px solid #0705d4;border-radius:0!important;font-size:18px;font-weight:700}
.btn-blue-outline a:hover{background:#0705d4;color:#fff}
.btn-blue-white a{background:#fff;color:#0705d4;border-radius:0!important;font-size:18px;font-weight:700}
.btn-blue-white a:hover{background:#0705d4;color:#fff}

.btn-yellow a{background:#fbe458;color:#fff;border-radius:0!important;font-size:18px;font-weight:700}
.btn-yellow a:hover{background:#f9dd24;color:#fff}
.btn-yellow-outline a{background:transparent;color:#fbe458;border:1px solid #fbe458;border-radius:0!important;font-size:18px;font-weight:700}
.btn-yellow-outline a:hover{background:#fbe458;color:#fff}
.btn-yellow-white a{background:#fff;color:#fbe458;border-radius:0!important;font-size:18px;font-weight:700}
.btn-yellow-white a:hover{background:#fbe458;color:#fff}

.btn-large a{font-size:28px;padding:20px 50px}

input[type="submit"].btn-btnblue{background:#0705d4;color:#f3cc3a;border-radius:0!important;text-transform:inherit;font-size:16px}
input[type="submit"].btn-btnblue:hover, .btn-blue a:hover{background:#0704a4;color:#f3cc3a}